L'informativa privacy in vigore di un'associazione ai suoi soci (art. 13 GDPR)
GET
/v1/aps/{slug}/privacy-notice
const url = 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it'Il testo che l’associazione mostra all’iscrizione; una richiesta di tesseramento ne attesta la presa visione con {version, sha256}. ?locale=, in mancanza l’italiano.
Parametri
Sezione intitolata “Parametri”Parametri di percorso
Sezione intitolata “Parametri di percorso”slug
obbligatorio
string
Parametri di query
Sezione intitolata “Parametri di query”locale
string
Risposte
Sezione intitolata “Risposte”Informativa
Tipo di contenutoapplication/json
object
uid
obbligatorio
string formato: uuid
version
obbligatorio
integer
locale
obbligatorio
string
title
string
sha256
string
effective_from
string formato: date-time
rendered_sha256
string
content_md
obbligatorio
string
content_html
obbligatorio
string
requires_reacknowledgement
boolean
Esempiogenerato
{ "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "sha256": "example", "effective_from": "2026-04-15T12:00:00Z", "rendered_sha256": "example", "content_md": "example", "content_html": "example", "requires_reacknowledgement": true}Richiesta non valida
Tipo di contenutoapplication/problem+json
object
type
obbligatorio
string formato: uri
title
obbligatorio
string
status
obbligatorio
integer
detail
string
code
obbligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Esempiogenerato
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Associazione sconosciuta o nessuna informativa pubblicata
Troppe richieste
Tipo di contenutoapplication/problem+json
object
type
obbligatorio
string formato: uri
title
obbligatorio
string
status
obbligatorio
integer
detail
string
code
obbligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Esempiogenerato
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Errore interno
Tipo di contenutoapplication/problem+json
object
type
obbligatorio
string formato: uri
title
obbligatorio
string
status
obbligatorio
integer
detail
string
code
obbligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Esempiogenerato
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}